﻿ .media-login{
float: right; width: 49%; margin-top: 20px
}

.media-dtl
{
    float: left; width: 49%; margin-top: 20px; 
}
.text-center
{
    text-align:center !important;
}

@media screen and (min-width:1000px)
{
    .mpo
    {
        display:none;
    }
}



@media screen and (max-width:999px) and (min-width:220px){
html, body
{
    font-size:1.1em !important;
    margin:1%;padding:0 0 0 0;
    background-color:#264f99;
    height:100%;
}
form
{
    width:100% !important; background-color:#fff; height:inherit !important; 
}
#DivHeaderOuterTop, #DivHeaderOuter, #MainNav, .media_bannner, #footer
{
    display:none;
}

#OuterBox
{
    width:95%;
}
 .media-dtl, .media-login
{
    width:99%;
    background-color:transparent;
}
.media-dtl table, .media-login table
{
    width:99% !important;
}
input[type="text"], input[type="password"]
{
    width:95% !important;
    padding:6px 6px;
    border-radius:10px 10px !important;
    border:solid 1px #ccc !important;
    background-color:#fff;
}
.mpo
    {
        max-width:350px; text-align:center;
    }
    .mpo_logo_div
    {
        width:98%; text-align:center; margin:20px 0;
}




